
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@300;400;600;700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700');

@import url('https://use.fontawesome.com/releases/v5.0.6/css/all.css');

@import "normalize.css";
@import "webflow.css";
@import "primientgrain.webflow.css?v=5";

.banner-p-wrapper {
    width:100%;
    text-align:center;
    margin-bottom:3px;
}

.banner-p {
    width:70px;
}


#dtn-iframe {
    width: 100%;
    height: 50vh;
    margin: 0;
    border: 0;
}

.lightbox-scroll-wrapper {

    padding: 0;

}

.lightbox-content-box {

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.footer-link {
    border-left: 1px solid #00000045;
}


.footer-link:first-child {
    border-left: 0;
}

.data-text,
.data-label-text {
    font-size: 11px !important;
}


#home-weather-left {
    width: 480px;
    display: inline-block;
    vertical-align: top;
    margin-right: 35px;
}

#weather-map {
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 991px) {

    .weather-data-label {
        text-align: center;
    }

    #home-weather-left {
        margin-right: 0;
        max-width: 100%;
    }

    #home-weather-search {
        text-align: center;
        margin-bottom: 30px;
    }

    #showing-weather {
        width: 100%;
        text-align: center;
        float: none;
    }

    #weather-form {
        margin: 10px auto;
        float: none;
    }

    #weather-map {
        width: 100%;
        text-align: center;
    }

    #home-cash-bids .cash-bids-select-form {
        text-align: center;
    }

    #home-cash-bids .cash-bids-select-form .form-input {
        margin: 10px auto;
    }

}
